libzypp 17.37.10

Patch.cc File Reference
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/String.h>`
`#include <zypp/Patch.h>`
`#include <zypp/sat/WhatProvides.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::IMPL_PTR_TYPE (Patch)
std::string | zypp::asString (const Patch::Category &obj)
std::string | zypp::asString (const Patch::SeverityFlag &obj)
std::string | zypp::asString (const Patch::InteractiveFlag &obj)